Imagen de Maria40
0 puntos

Hola!!!

en mi sitio de trabajo se ha esta instalado ubuntu 8.10 por las arquitecturas de los equipos, pero algunos equipos no se habían migrado requieren 8.10 y cuando instalamos desde el cd y quisimos actualizar desde el mirror nos encontramos que ya no hay soporte. qué se puede hacer en ese caso? o si no hay problema en actualizar con 8.06.

Les agradeceria la ayuda que me puedan dar en este caso.

Imagen de Gabriel_M
+1
0
-1

deb http://old-releases.ubuntu.com/ubuntu/ intrepid main restricted universe multiverse
deb-src http://old-releases.ubuntu.com/ubuntu/ intrepid main restricted universe multiverse

deb http://old-releases.ubuntu.com/ubuntu/ intrepid-updates main restricted universe multiverse
deb-src http://old-releases.ubuntu.com/ubuntu/ intrepid-updates main restricted universe multiverse

deb http://old-releases.ubuntu.com/ubuntu intrepid-security main restricted universe multiverse
deb-src http://old-releases.ubuntu.com/ubuntu intrepid-security main restricted universe multiverse

deb http://old-releases.ubuntu.com/ubuntu/ intrepid-backports main restricted universe multiverse
deb-src http://old-releases.ubuntu.com/ubuntu/ intrepid-backports main restricted universe multiverse

+1
0
-1
Imagen de teamcpc
+1
0
-1

A mi también me ha venido de lujo para el PC del trabajo.

+1
0
-1
Imagen de Maria40
+1
0
-1

Mil gracias por la pronta respuesta

ya estamos actualizando...

ahora bien, los equipos son utilizados para trabajo ofimático. Es indispensable que descargue los deb-src

+1
0
-1

une

Imagen de Gabriel_M
+1
0
-1

No, no hace falta.
Si te hace falta la ultima versión de openoffice
o si te decides por libreoffice, puedes instalarlos
sin problemas bajando los archivos.deb.tar.gz,
descomprimiendolos e instalandolos con dpkg

Libreoffice:
http://download.documentfoundation.org/libreoffice/testing/3.3.0-beta3/deb/

Openoffice:
http://planetmirror.com/pub/openoffice/localized/es/3.2.1/

+1
0
-1
Imagen de Maria40
+1
0
-1

Gracias ...

Muy importante esa aclaratoria a mi duda.

Ahora bien, esos repositorios era para 32 o 64bits? y te cuento las descargas funcionaron a la perfección ... nuevamente gracias... nos has salvado la vida...

+1
0
-1

une

Imagen de Gabriel_M
+1
0
-1

El sistema busca lo que le corresponde.

+1
0
-1